Php Pdf Add-ons - Defect #558

html character in table utf-8(tfpdf)
11/20/2013 05:15 PM - Andrei Bintintan

Status: Closed
Priority: High

Assignee: Andrei Bintintan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/20/2013

0%
0.00 hour

Description
Details in http:/tracker.interpid.eu/boards/13/topics/61

History

#1 - 11/20/2013 05:15 PM - Andrei Bintintan

- Subject changed from utf-8 / html character in table utf-8(tfpdf) to html character in table utf-8(tfpdf)

#2 - 11/20/2013 05:50 PM - Andrei Bintintan

The examples with the images were wrong. Arial and Times fonts should not be used unless the ttf font file is loaded.

#3 - 11/20/2013 09:01 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Also in the multicell the HTML Decoding is not working properly for the UTF8 versions.

Afected addons:

e tfpdf and tcpdf (both table and multicell).

#4 - 12/04/2013 01:36 PM - Andrei Bintintan

- Status changed from Resolved to Closed
